#!/bin/bash

mkdir datacagedb

DIR=`dirname $0`
DIR=`readlink -f "$DIR"`

CLASSPATH=
for l in `find "$DIR" -name \*.jar -print`; do
   CLASSPATH=$CLASSPATH:$l
done

export CLASSPATH

java org.h2.tools.RunScript \
    -url jdbc:h2:`readlink -f datacagedb`/datacage \
    -script $DIR/datacage.sql
